Tests on Rails - Error #629

Question numbers are reset along pages
2012-01-08 12:44 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2012-01-08
Priority: Normal Due date: 2012-01-08
Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: Questions Estimated time: 0.00 hour

Target version: Tests on Rails v0.4.1

Source: Development Detected on version: Tests on Rails v0.4.1
Description

Related issues:

Related to Tests on Rails - Feature #620: Paginated questions edition view Resolved 2011-12-27 2011-12-27
Associated revisions
Revision 1372 - 2012-01-08 13:00 - Emilio Gonzalez Montana
#629
e Fix question numbers with pagination.
History
#1 - 2012-01-08 13:04 - Emilio Gonzalez Montaha
- Due date set to 2012-01-08
- Status changed from In progress to Resolved
- % Done changed from 0 to 100
